
/*===============CONTENTS (STOWERS CONTAINMENT SOLUTIONS)===================
GENERAL
HEADER
FOOTER
FRONTPAGE (SLIDER)
FRONTPAGE (CONTENT)
INDIVIDUAL PRODUCT PAGE - CONTENT (GIRO)
LIGHTBOX (JQUERY)
SUMMARY PRODUCTS PAGE - CONTENT (GIRO)
LEFT MENU (PRODUCT MENU)
PLASTIC PRODUCTS
SEARCH
PDF OBJECT
NEWS
WEBSITE ENQUIRY FORM
DEFAULT PAGES
PRIVACY POLICY (DEFAULT PAGES)
ABOUT US (DEFAULT PAGES)
CONTACT US (DEFAULT PAGES)
==========================================*/



/*==========GENERAL==========*/
html {background-color:#eee;}
body {color:#000; margin:0; padding:0; font-family:verdana, helvetica, sans-serif;}

a, a:hover, a:active, a:focus {outline:none;}

#bg-header-black {position:absolute; background-color:#000000; top:0; left:0; width:100%; min-width:940px; height:8px;}
#bg-header-red {position:absolute; background-color:#d11c24; top:8px; left:0; width:100%; min-width:940px; height:59px;}
#container {margin:0 auto; padding:0; width:940px; text-align:left;}
    
#bg-container {background-color:#fff; border-left:0px solid #ccc; border-right:0px solid #ccc; background:url(../images/general/bg-container-middle.png) #fff repeat-y; width:940px;}
#bg-container-bottom {background:url(../images/general/bg-container-bottom.png) #fff no-repeat left bottom; height:20px; margin:0; padding:0;}

.hidden-hr {display:none;} /*hides horizontal rules used to divide the webpage with css disabled*/

#container-spacer {clear:both; height:15px;}

#print-message {display:none;}
#print-message-nm {display:none;}


/*==========HEADER==========*/
#hdr {position:relative; width:940px;}
#hdr-fp {z-index:101; position:relative; width:940px;} /*different id for frontpage to run nivo slider*/

#hdr-img {position:absolute; left:1px;}
#hdr-img-fp {position:absolute; z-index:1000; left:1px;} /*hides horizontal rules used to divide the webpage with css disabled*/

#hdr-nz {font-size:12px; z-index:50; text-transform:uppercase; font-weight:bold; position:relative; margin:0; top:29px; left:270px; float:left;}

#hdr-menu {font-size:12px; text-transform:uppercase; position:relative; top:26px; float:right; }
#hdr-menu ul li {display: inline; list-style-type: none; padding-right: 10px;}
#hdr-menu ul li a {padding:4px; line-height:1.8; font-weight:bold; color: #fff; text-decoration: none;}
#hdr-menu ul li a:hover {color:#d11C24; background-color:#fff;} /*ie hack - added line-height to get padding around hover*/
#hdr-menu ul #hdr-menu-selected a {color:#d11C24; background-color:#fff;}

#hdr-con {font-size:11px; z-index:11; text-transform:uppercase; position:absolute; left:280px; top:76px;}
#hdr-con li {line-height:3.0; display:inline; list-style-type:none; font-weight:bold;} /*ie hack - added line-height to get the list height properly displayed so that the background images are visible*/
#hdr-con li a {color:#000; text-decoration:none;}
#hdr-con li a:hover {color:#888; text-decoration:underline;}
#hdr-con-ph {background:url(../images/hdr/hdr-con-ph.png) no-repeat left; padding:10px 0px 10px 35px; }
#hdr-con-ph b {display: none;}
#hdr-con-em {background:url(../images/hdr/hdr-con-em.png) no-repeat left; padding:10px 0px 10px 35px; margin-left:10px;}
#hdr-con-bg {z-index:1; width:350px; position:absolute; height:51px; background:url(../images/hdr/hdr-con-bg.png) no-repeat; top:67px; left:270px;}

#skype {display:none;}

#hdr-search {outline:none; position:absolute; top:67px; left:640px; width:180px;}

#hdr-search-text {overflow:hidden; z-index:5; background:transparent; height:20px; width:195px;
 padding-left:0px; padding-right:3px; line-height:1.8; position:absolute; top:16px; left:20px;
border:none; font-size:12px; color:#000000; text-align:left; font-family:verdana, helvetica, sans-serif;} /*ie hack - added line-height & font-family to get the input text properly displayed*/

#hdr-search-text-bg {z-index:4; height:51px; width:228px; position:absolute; top:0px; left:0px; border:none; background:url(../images/hdr/search-left.png) no-repeat; }

#hdr-search-button input {color:#C0C0C0; display:block; line-height:0; text-indent:-9999px; overflow:hidden; font-size:0; padding:0; margin:0; z-index:4; width:49px; height:51px; position:absolute; top:0px; left:228px; border:none;
cursor:pointer; background:url(../images/hdr/search-right.png) no-repeat;} /*ie/firefox hack - added display, line-height, text-indent, font-size & border to hide the 'search' text value for this button*/

#hdr-search-button input::-moz-focus-inner {border:0;}/*firefox hack to remove dotted line which appears when click the search button*/

#hdr-push {height:110px; clear:both;}/*div to push content below the header*/



/*==========FOOTER==========*/
#footer-spacer {height:25px; width:940px;}
#footer-container {margin:0px; padding:0px;}
#footer-logo {background:url(../images/footer/footer-logo.jpg) top center no-repeat; margin-top:-15px; float:right; height:90px; width:285px;}

#footer-container p {color:#888; font-size:11px; line-height:1.7; margin:0 0 10px 5px;}
#footer-container p a {color:#999; font-weight:bold; text-decoration:none;}
#footer-container p a:hover {color:#888; text-decoration:underline;}

#footer-menu {height:11px; position:relative;}
#footer-menu ul li {display: inline; font-size:11px; list-style-type: none;}
#footer-menu ul li a {padding:4px; font-weight:bold; color:#999; text-decoration: none;}
#footer-menu ul li a:hover {color:#888; text-decoration:underline;}

.footer-menu-padding {padding-left:5px;}
.footer-menu-border {border-right: solid 1px #9f9f9f; padding-right:5px;}

#footer-base {clear:both; height:35px;}



/*==========FRONTPAGE (SLIDER)==========*/

#replacement-slider {margin-left:1px;} /* used for christchurcch earthquake update */

#nivo-wrapper {margin-left:1px;}

#slider {position:relative; width:938px; height:310px; background:url(../images/fp-nivo-slider/large.gif) no-repeat 50% 50%;}
#slider img {position:absolute; top:0px; left:0px;display:none;}
#slider a {border:0; display:block;}


.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;} /* If an image is wrapped in a link */
.nivo-slice {display:block; position:absolute; z-index:50; height:100%;} /* The slices in the Slider */
.nivo-caption {} /* caption styles */
.nivo-caption a {color:#ffffff; text-decoration:none;}
.nivo-caption a:hover { text-decoration:underline;}
.nivo-caption p {margin:0;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:45%; z-index:99; cursor:pointer;} /* Direction nav styles (e.g. Next & Prev) */
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;} /* control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:99; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.nivo-controlNav {position:absolute; left:460px; bottom:12px; z-index:200;}
.nivo-controlNav a {display:block; width:22px; height:22px; background:url(../images/fp-nivo-slider/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block; width:30px; height:30px; background:url(../images/fp-nivo-slider/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-30px 0; right:15px;}
a.nivo-prevNav {left:15px;}



/*==========FRONTPAGE (CONTENT)==========*/
#fp-content {background: url(../images/fp-images/content-bg.png) top center no-repeat; font-size:12px; margin-left:1px; width:938px; height:500px;}
#fp-content p {line-height:1.7; padding:0 25px 0 25px;}
#fp-content p a {color:#ee0000; text-decoration:underline;}
#fp-content p a:hover {text-decoration:none;}
#fp-content h2 {padding:25px 0 15px 25px; text-align:left; font-size: 16px; font-weight:bold;}

#fp-content-left {width:279px; float:left; position:relative;}
#fp-content-left img {float:right; padding:0 0 0 15px;}

#fp-content-middle {width:379px; float:left; position:relative;}
#fp-content-middle h1 {padding:25px 0 15px 25px; text-align:left; font-size: 16px; font-weight:bold;}
#fp-products {position:relative; margin:5px 0 0 0px;}
#fp-products ul {padding:0 25px 0 25px;}
#fp-products ul li {width:103px; float:left; margin-bottom:15px;}
#fp-products img {margin-bottom:4px;}
#fp-products h3 a {color:#000000; text-decoration:none; font-size:11px; text-transform:capitalize; font-weight:normal; line-height:1.3;}
#fp-products h3 a:hover {color:#868686;}
.fp-products-push {margin-right:10px}

#fp-content-right {width:280px; float:right; position:relative;}
#fp-content-right img {margin:5px 2px 5px 22px;}

/*==========FRONTPAGE 2 (CONTENT)==========*/
#fp2-content {background: url(../images/fp-images/content-bg2.png) top center no-repeat; font-size:12px; margin-left:1px; width:938px; height:300px;}
#fp2-content p {line-height:1.7; padding:0 25px 0 25px;}
#fp2-content p a {color:#ee0000; text-decoration:underline;}
#fp2-content p a:hover {text-decoration:none;}
#fp2-content h2 {padding:25px 0 15px 25px; text-align:left; font-size: 16px; font-weight:bold;}

#fp2-content-middle {width:938px; float:left; position:relative;}
#fp2-content-middle h1 {padding:25px 0 15px 25px; text-align:left; font-size: 16px; font-weight:bold;}
#fp2-products {position:relative; margin:5px 0 0 0px;}
#fp2-products ul {padding:0 25px 0 25px;}
#fp2-products ul li {width:103px; float:left; margin-bottom:15px;}
#fp2-products img {margin-bottom:4px;}
#fp2-products h3 a {color:#000000; text-decoration:none; font-size:11px; text-transform:capitalize; font-weight:normal; line-height:1.3;}
#fp2-products h3 a:hover {color:#868686;}
.fp2-products-push {margin-right:9px}

#fp2-supplier {margin: 25px 0 0 30px;}

/*==========INDIVIDUAL PRODUCT PAGE - CONTENT (GIRO)==========*/
#giro-container-ind-prod {} /*container for product content & product menu on individual product pages*/

#contentProduct {float:right; position:relative; z-index: 2; width:620px; right:27px; min-height:200px; font-family:verdana; font-size:11px; line-height:1.3;}

#singleProduct {width:595px; margin-left:auto; margin-right:auto;}
#singleProduct h1 {display:block; width:614px; height:40px; line-height:40px; margin-left:7px; background-color:transparent; border:0px solid #ccc; font-weight:bold;
font-size:14px; text-align:center; margin-bottom:8px; margin-top:7px; font-family:verdana, helvetica, sans-serif;}

#gallery {margin-top:0px; margin-left:auto; margin-right:auto; padding:0px; width:581px;}
#gallery ul {list-style: none; width:581px;}
#gallery ul li {float:left; display:block; margin-left:auto; margin-right:auto;}
#gallery ul li.single {margin-left:80px;}
#gallery ul img {border:1px solid #ccc; margin:0 0 7px 7px;}
#gallery ul img:hover {border:1px solid #888888; margin:0 0 7px 7px;}

img {-ms-interpolation-mode: bicubic;  /* internet explorer 7.0; default in ie8+ */}

.singleProductImgLine td {padding-bottom:5px;} /* controls spacing under product page image gallery*/

.singleProductCol {padding:0px 15px 12px 15px; }
.singleProductCol ul {padding-left:20px;}
.singleProductCol ul li {list-style: disc; margin:4px 0 4px 0;}

.singleProductCol1 {text-align:right; width:145px; line-height:2.0; padding-left:5px; padding-right:12px;  background: #fff url(../images/product-pages/labelslice.jpg) top right repeat-y; color: #777; font-weight:normal; border-bottom: solid 1px #eee;}
.singleProductCol2 {text-align: left; line-height:2.0; padding-right:25px; padding-left:10px; width:481px; border-bottom: solid 1px #ececec;}

.singleProductCol2 a {color:#000000; text-decoration:underline;} /* added for PDF specification links*/
.singleProductCol2 a:hover {color:#464646; text-decoration:none;}

#relatedProducts {margin-top:20px;}

#relatedProductCol1 { padding-left:25px; padding-right:10px; line-height:2.0; text-align: right;  width: 125px;  color: #777; font-weight:normal; background: #fff url(../images/product-pages/labelslice.jpg) top right repeat-y; border-bottom: solid 1px #eee;}
#relatedProductCol2 { width:481px; text-align: left; line-height:2.0; padding-right:25px; padding-left:10px; border-bottom: solid 1px #ececec;}

.relatedProductCol {padding: 5px 4px 4px 55px; border-bottom: solid 1px #ececec; width:581px;}

.relatedProductCol a {font-weight:normal; text-decoration:underline; color:#000;}
.relatedProductCol a:hover {text-decoration:none; color:#888;}



/*==========LIGHTBOX (JQUERY)==========*/
#jquery-overlay {position:absolute; top:0; left:0; z-index:90; width:100%; height: 500px;}
#jquery-lightbox {position:absolute; top:0; left:0; width:100%; z-index:100; text-align:center; line-height: 0;}
#jquery-lightbox a img {border:none; }
#lightbox-container-image-box {position:relative; background-color:#fff; width: 250px; height: 250px; margin: 0 auto;}
#lightbox-container-image {padding:10px;}
#lightbox-loading {position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0;}
#lightbox-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width:49%; height:100%; zoom:1; display:block;}
#lightbox-nav-btnPrev { left: 0; float: left;}
#lightbox-nav-btnNext { right: 0; float: right;}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0;}
#lightbox-container-image-data {padding:0 10px; color: #666;}
#lightbox-container-image-data #lightbox-image-details {width: 70%; float:left; text-align:left;}	
#lightbox-image-details-caption {font-weight: bold;}
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em;}			
#lightbox-secNav-btnClose {width: 66px; float: right; padding-bottom: 0.7em;}



/*==========SUMMARY PRODUCTS PAGE - CONTENT (GIRO)==========*/
#summaryProducts {width:625px; margin-left:0px; margin-right:30px; background-color:transparent;}

#summaryProducts h1 { display:block; width:614px; height:40px; line-height:40px; margin-left:7px; background-color:transparent; border:0px solid #ccc; font-weight:bold;
font-size:18px; text-align:center; margin-bottom:8px; margin-top:7px; font-family:Verdana, Helvetica, Sans-serif;}

.summaryProduct {clear:both; border-bottom:1px dotted #ccc; padding-bottom:19px; margin-bottom:20px; margin-right:20px;}
.summaryProduct h2 {font-size:13px; margin-bottom:10px;}
.summaryProduct h2 a {color:black; text-decoration:none; font-weight:bold;}
.summaryProduct h2 a:hover {color:black; text-decoration:underline; font-weight:bold;}

.summaryProductImage a {float:left; width:100px; height:75px; border:1px solid #ccc;}
.summaryProductImage img {border:0px solid #ccc;}
.summaryProductImage a:hover {border:1px solid #676767;}

.summaryProductContent {margin-left:21px; margin-top:7px; min-height:80px;}

#summaryProducts .singleProductCol1 {text-align:right; width:160px; line-height:2.0; padding-left:10px; padding-right:10px; background: #fff url(../images/product-pages/labelslice.jpg) top right repeat-y; color: #777;
font-weight:normal; border-bottom: solid 1px #eee;}

#summaryProducts .singleProductCol2 {text-align: left; line-height:2.0; padding-right:25px; padding-left:10px; width:481px; border-bottom: solid 1px #ececec;}

.summaryProduct.summaryProductFirst {border-top:1px dotted #ccc; padding-top:20px;}



/*==========LEFT MENU (PRODUCT MENU)==========*/
#left-menu-container {float:left; position:relative; left:29px; z-index: 3; width:230px; margin-top:93px; font-family:verdana;}   

#left-menu-header {width:206px; height:38px; text-align:center; border:1px solid #ec777d; margin-bottom:1px; display:block; padding-top:2px; background-color:#d11c24;}
#left-menu-header a {font-size:11px; text-decoration:none; text-transform:capitalize; text-decoration:none; color:#ffffff;}
#left-menu-header p {font-size:10px; text-decoration:none; text-transform:capitalize; text-decoration:none; color:#ffffff;}

#left-menu-products {margin:0; padding-bottom:1px;}

#left-menu-products ul{margin:0px 2px 0px 0px;}
#left-menu-products ul li {font-size:11px; font-weight:bold; line-height:1.0;}
#left-menu-products ul li a {text-decoration:none; color:#000; cursor: pointer;}

/* Styling for the Background of the Level 1 Menu Buttons */
#left-menu-products ul li h3 a {display:block; font-size:12px; color:#000; width:140px; height:38px; text-transform:uppercase; margin-top:7px; line-height:1.3; padding-left:50px; padding-top:7px; padding-right:35px; overflow:hidden;}
#left-menu-products ul li h2 a {display:block; font-size:12px; color:#000; width:140px; height:38px; text-transform:uppercase; margin-top:7px; line-height:1.3; padding-left:50px; padding-top:7px; padding-right:35px; overflow:hidden;}
#left-menu-products ul li h2 a b {color:#d11c24;}

/* ie needs posotion:relative */
#left-menu-products ul #menuLvl1_Packaging_Dispensing {background: url(../images/left-product-menu/lvl1-pd-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_LightMaterialsHandling {background: url(../images/left-product-menu/lvl1-lmh-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_Waste_Recycling {background: url(../images/left-product-menu/lvl1-wr-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_BulkMaterialsHandling {background: url(../images/left-product-menu/lvl1-bmh-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_EnvironmentalSafety {background: url(../images/left-product-menu/lvl1-es-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_HandlingEquipment {background: url(../images/left-product-menu/lvl1-he-inactive.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_LogisticX {background: url(../images/left-product-menu/lvl1-lx-inactive.png) top left no-repeat; position:relative;}

#left-menu-products ul #menuLvl1_Packaging_Dispensing.selected {background: url(../images/left-product-menu/lvl1-pd-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_LightMaterialsHandling.selected {background: url(../images/left-product-menu/lvl1-lmh-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_Waste_Recycling.selected {background: url(../images/left-product-menu/lvl1-wr-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_BulkMaterialsHandling.selected {background: url(../images/left-product-menu/lvl1-bmh-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_EnvironmentalSafety.selected {background: url(../images/left-product-menu/lvl1-es-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_HandlingEquipment.selected {background: url(../images/left-product-menu/lvl1-he-active.png) top left no-repeat; position:relative;}
#left-menu-products ul #menuLvl1_LogisticX.selected {background: url(../images/left-product-menu/lvl1-lx-active.png) top left no-repeat; position:relative;}

/* Styling for the Background of the Level 2 Menu Buttons */
#left-menu-products ul li ul { margin: 2px 0px 0px 2px; text-indent:20px; padding:2px 0 2px 0; border-left:1px solid #e8e8e8; border-right:0px solid #e8e8e8; width:245px;}
#left-menu-products ul li ul li { font-size:11px; font-weight:normal; line-height:1.5;}
#left-menu-products ul li ul li.selected a { text-decoration:none; font-weight:bold; color:#d11c24;}
#left-menu-products ul li ul li.selected a:hover { text-decoration:underline; font-weight:bold; color:#d11c24;}
#left-menu-products ul li ul li a {text-decoration:none; color:#000;}

/* Styling for Hovering over Level 2 Menu Buttons */
#left-menu-products ul li ul li a:hover {text-decoration:underline; color:#464646;}



/*==========PLASTIC PRODUCTS==========*/
#product-page-container {float:right; position:relative; z-index: 2; width:628px; right:30px; min-height:200px; font-family:verdana; font-size:11px; line-height:1.3;}
#product-page-content {width:628px; margin-left:auto; margin-right:auto;}

.product-page-category {border:1px #bfbfbf solid; margin-top:30px;}
.product-page-category h1 {text-transform: uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.product-page-category h2 {text-transform: uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.product-page-category p {font-size:11px; line-height:1.4;}
.product-page-category a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
.product-page-category a:hover {text-decoration:none; color:#6f6f6f;}

#product-page-pd {background: no-repeat top center url(../images/product-pages/pd.png);}
#product-page-pd p {padding:0px 130px 12px 18px;}

#product-page-lmh {background: no-repeat top center url(../images/product-pages/lmh.png);}
#product-page-lmh p {padding:0px 150px 12px 18px;}

#product-page-wr {background: no-repeat top center url(../images/product-pages/wr.png);}
#product-page-wr p {padding:0px 150px 22px 18px;}

#product-page-bmh {background: no-repeat top center url(../images/product-pages/bmh.png);}
#product-page-bmh p {min-height:70px; padding:0px 180px 12px 18px;}

#product-page-es {background: no-repeat top center url(../images/product-pages/es.png);}
#product-page-es p {padding:0px 155px 12px 18px;}

#product-page-he {background: no-repeat top center url(../images/product-pages/he.png);}
#product-page-he p {min-height:70px; padding:0px 130px 12px 18px;}

#product-page-l {background: no-repeat top center url(../images/product-pages/l.png);}
#product-page-l p {padding:0px 220px 12px 18px;}

/* Old Version of Styling */
#product-page-lx {background: no-repeat top center url(../images/product-pages/l.png);}
#product-page-lx p {padding:0px 220px 12px 18px;}

#product-page-castors {background: no-repeat top center url(../images/product-pages/castors.png);}
#product-page-castors p {min-height:85px; padding:0px 240px 8px 18px;}
#castors-pdf-icon {margin:0 5px 0 0;}

.product-page-divider {clear: both; border-top:1px #bfbfbf dotted;}
.product-page-category-clear {clear:both; height:13px; margin-bottom:0px;}
.product-page-list {padding:11px 0px 0px 18px;}

.product-page-list-1 {float:left; margin-right:25px;}
.product-page-list-2 {float:left; margin-right:25px;}
.product-page-list-3 {float:left;}

#product-page-cust-enq {border:1px #bfbfbf solid; margin-top:30px; background: no-repeat top center url(../images/product-pages/cust-enq.jpg);}
#product-page-cust-enq p {padding:0 220px 15px 18px;}
#product-page-cust-enq a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
#product-page-cust-enq a:hover {text-decoration:none; color:#6f6f6f;}
#product-page-cust-enq h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
#product-page-cust-enq h4 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}

#product-page-mh {background: no-repeat top center url(../images/product-pages/mh.jpg);}
#product-page-mh p {min-height:85px; padding:0px 200px 12px 18px;}
#product-page-mh a {vertical-align:top;}


/*==========SEARCH==========*/
#cse-search-results {margin-top:20px; width:600px; height:1200px; overflow:hidden; background:url(../images/search/large.gif) no-repeat 50% 20%;}
#cse-search-clear {clear:both; height:1px;}



/*==========PDF OBJECT==========*/
.pdf-page {background-color:#fff; width:628px; margin:30px 0 0 30px; border:1px #bfbfbf solid;}
.pdf-page h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.pdf-page p {font-size:11px; line-height:1.4; padding:0px 18px 12px 18px;}
.pdf-page a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
.pdf-page a:hover {text-decoration:none; color:#6f6f6f;}

#pdf-link a {vertical-align:top;}
#pdf-icon {margin:0 5px 0 0;}

#normal-pdf {background:no-repeat top center url(../images/pdf-pages/normal-bg.png);}
#normal-pdf p {padding:0 15px 15px 18px;}

#gp-pallet-pdf {background:no-repeat top center url(../images/pdf-pages/2010-nov-gp-pallet-pdf-bg.png);}
#gp-pallet-pdf p {padding:0 220px 15px 18px;}

#wheel-castor-pdf {background:no-repeat top center url(../images/pdf-pages/2010-nov-wheel-castor-pdf-bg.png);}
#wheel-castor-pdf p {padding:0 220px 15px 18px;}

#all-blacks-pdf {background:no-repeat top center url(../images/pdf-pages/2011-sept_all-blacks.png);}
#all-blacks-pdf p {padding:0 220px 15px 18px;}




/*==========NEWS==========*/
.news-page {border:1px #bfbfbf solid; margin-top:30px; background: no-repeat top center url(../images/news/bg.png);}
.news-page h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.news-page p {font-size:11px; line-height:1.4; padding:0px 18px 12px 18px;}
.news-page a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
.news-page a:hover {text-decoration:none; color:#6f6f6f;}

.news-image {width:625px; height:168px; margin-top:20px;}
.news-image img{border:1px #bfbfbf solid;}
.news-image:hover img{border:1px #000000 solid;}
.news-image:hover{color: red;} /* irrelevant definition to overcome IE bug */

#news-archive {margin-top:20px;}
.news-archive-list a {line-height:1.7; margin-left:10px;}

#default-page-news-article {}

#xmas-hours {margin-left:35px;}
#xmas-hours h2{text-transform:uppercase; font-weight:bold; font-size:11px; padding:0px 0px 2px 0px;}
#xmas-hours ul{margin-left:12px;}
#xmas-hours ul li{padding:1px 0 1px 0;}
#xmas-hours ul li span{font-weight:none;}
#xmas-hours ul li i{font-weight:bold;}

/*==========WEBSITE ENQUIRY FORM==========*/
.validationmessage {color: #ee0000;}

#enquiry-container {margin:10px 0 20px 90px;}

#enquiry {border-collapse:collapse; margin-bottom: 8px;}

#enquiry input,
#enquiry textarea {width:350px; height:20px;}

#enquiry select {width: 352px; height:20px;}
  
#enquiry textarea {height:150px;}

#enquiry input#rdbPreferredContactPhone,
#enquiry input#rdbPreferredContactEmail {width:auto; margin-right:4px;}

#enquiry input#rdbPreferredContactEmail {margin-left:8px;}

#header input{font-family:Verdana, Helvetica, Sans-serif; font-size:12px;}

input,
textarea {font-family:Verdana, Helvetica, Sans-serif; font-size:12px;}

#enquiry td {padding-top: 2px; padding-bottom: 2px; font-family:Verdana, Helvetica, Sans-serif; font-size:12px;}

#enquiry td.col1 {padding-right: 20px; padding-top: 5px; vertical-align: top; font-weight: bold;}

ul.standardlist li {font-family:Verdana, Helvetica, Sans-serif; font-size:12px; font-weight:bold; margin-left:16px; padding-bottom:3px;}

#btnSubmit {margin:0 0 0 340px; font-family:Verdana, Helvetica, Sans-serif; font-size:12px;}

.customer-enq-form {border:1px #bfbfbf solid;margin-top:30px;background: no-repeat top center url(../images/enq-form/bg.png);}
    
.customer-enq-form h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.customer-enq-form p {font-size:11px; line-height:1.4; padding:0px 18px 12px 18px;}
.customer-enq-form a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
.customer-enq-form a:hover {text-decoration:none; color:#6f6f6f;}

.customer-enq-form-divider {clear:both; border-top:1px #bfbfbf dotted; height:1px; margin-bottom:10px;}



/*==========DEFAULT PAGES==========*/
#default-page-container {float:right; position:relative; z-index: 2; width:628px; right:30px; min-height:200px; font-family:verdana; font-size:11px; line-height:1.3;}
#default-page-content {width:628px; margin-left:auto; margin-right:auto;}

.default-page-group {border:1px #bfbfbf solid; margin-top:30px; background: no-repeat top center url(../images/default-pages/bg.png);}
    
.default-page-group h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.default-page-group h2 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
.default-page-group h4 {text-transform:uppercase; font-weight:bold; font-size:12px; padding:5px 10px 5px 18px;}

.default-page-group p {font-size:11px; line-height:1.4; padding:0px 18px 12px 18px;}
.default-page-group a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
.default-page-group a:hover {text-decoration:none; color:#6f6f6f;}

.default-page-divider {clear:both; border-top:1px #bfbfbf dotted; height:1px; margin-bottom:10px;}
.default-page-divider-no-para {clear:both; border-bottom:1px #bfbfbf dotted; height:5px; margin-bottom:7px;}



/*==========PRIVACY POLICY (DEFAULT PAGES)==========*/
#privacy-policy-address {margin-left:20px;}



/*==========ABOUT US (DEFAULT PAGES)==========*/
#default-page-about-us {background: no-repeat top center url(../images/about-us/bg.jpg);}
#about-us-para {padding:0 280px 15px 18px;}

#default-page-values-list {line-height:1.65; margin-left:10px;}

#default-page-company-profile {background: no-repeat top center url(../images/about-us/company-profile.jpg);}
#default-page-company-profile p {padding:0 335px 15px 18px;}



/*==========CONTACT US (DEFAULT PAGES)==========*/
#default-page-contact-us {background: no-repeat top center url(../images/contact-us/bg.jpg);}
#contact-us-para {padding:0 280px 15px 18px;}

#default-page-cust-form {background: no-repeat top center url(../images/contact-us/customer-enquiry-form.jpg);}
#default-page-cust-form p {padding:0 220px 15px 18px;}

#contact-us-locations {background: no-repeat top center url(../images/contact-us/our-locations.jpg);}
#contact-us-locations h4 {font-size:10px; color:#a0a0a0;}
#contact-us-locations h4 b {font-size:12px; color:#000000;}
#contact-us-locations h4 a {font-size:12px; color:#000000;}
#contact-us-locations p {line-height:1.7;}

.contact-us-divider {clear:both; border-top:1px #bfbfbf dotted; height:1px; margin-bottom:10px;}

#contact-us-auckland {min-height:120px; background: no-repeat top center url(../images/contact-us/auckland.jpg);}
#contact-us-hamilton {min-height:120px; background: no-repeat top center url(../images/contact-us/hamilton.jpg);}
#contact-us-wellington {min-height:120px; background: no-repeat top center url(../images/contact-us/wellington.jpg);}
#contact-us-christchurch {min-height:150px; background: no-repeat top center url(../images/contact-us/christchurch.jpg);}
#loc-christchurch {min-height:120px; background: no-repeat top center url(../images/contact-us/christchurch.jpg);} /* Seperate ID for location page to reduce height */

#youtube-video {width:560px; height:349px; margin:30px 20px 5px 40px; background-color:#f9f9f9; border:1px solid #ccc; }

#vmap-akld {float:right; margin-right:40px; margin-top:-20px;}
#vmap-ham {float:right; margin-right:40px; margin-top:0px;}
#vmap-wtgn {float:right; margin-right:40px; margin-top:0px;}
#vmap-chch {float:right; margin-right:40px; margin-top:0px; margin-bottom:1px;}
#gmap {width:625px; height:389px; background-color:#000; border:1px #bfbfbf solid; margin-top:30px; font-size:14px;}
#loc-header a{font-size:14px; text-decoration:none;}
#loc-header a:hover {font-size:14px; text-decoration:underline;}

#contact-us-xmas {text-align:center; height:59px; margin:0 0 10px 0; background: no-repeat top center url(../images/contact-us/xmas-hours-bg.jpg);}
#contact-us-xmas p {color:#fff; padding:20px 4px 2px 4px;}
#contact-us-xmas p a{color:#fff; text-decoration:none;}
#contact-us-xmas p a:hover{color:#fff; text-decoration:underline;}




/*==========SITEMAP (DEFAULT PAGES)==========*/
#default-page-sitemap {padding-left:35px; padding-bottom:50px;}

#default-page-sitemap ul li {font-weight:bold; list-style:circle; margin-left:10px; margin-top:10px;} /* e.g Plastic Products */
#default-page-sitemap ul li ul li {font-weight:bold; list-style:bullet; margin-left:10px; margin-top:10px; } /* Categories */
#default-page-sitemap ul li ul li ul li{font-weight:bold; list-style:bullet; margin-left:10px; margin-top:10px; } /* Groups */
#default-page-sitemap ul li ul li ul li ul li{font-weight:normal; list-style:square; margin-left:25px; margin-top:0px; } /* Individual Products */
#default-page-sitemap ul li ul li ul li ul li a {text-decoration:none;} /* Individual Products (Hyperlinks) */




/*==========PDF TEST==========*/
#pdf-test {margin-top:20px; background-color:#eee;}

#pdf-test-page {border:1px #bfbfbf solid; margin-top:30px; background: no-repeat top center url(../images/pdf-test/bg.png);}
#pdf-test-page  h1 {text-transform:uppercase; font-weight:bold; font-size:14px; padding:15px 10px 5px 18px;}
#pdf-test-page  p {font-size:11px; line-height:1.4; padding:0px 18px 12px 18px;}
#pdf-test-page  a {font-size:11px; color:black; line-height:1.5; text-decoration:underline;}
#pdf-test-page  a:hover {text-decoration:none; color:#6f6f6f;}

#pdf-test-divider {clear: both; border-top:1px #bfbfbf dotted;}

#pdf-test-link {margin:7px 0 5px 20px;}
#pdf-test-link a {vertical-align:top;}

#pdf-test-link-icon {margin:0 5px 0 0;}







